.container{padding:0px 16px;width:calc( 100% - 32px );display: grid;grid-template-columns: repeat(12, 1fr);grid-column-gap: 16px;grid-row-gap: 16px;}
.container32{padding:0px 16px;width:calc( 100% - 32px );display: grid;grid-template-columns: repeat(12, 1fr);grid-column-gap: 16px;grid-row-gap: 16px;}
.container-m16{padding:0px 16px;margin:0px -16px;width:100%;display: grid;grid-template-columns: repeat(12, 1fr);grid-column-gap: 16px;grid-row-gap: 16px;}
.container-max{padding:0px;width:100%;display: grid;grid-template-columns: repeat(12, 1fr);grid-column-gap: 16px;grid-row-gap: 16px;}
.container-max32{padding:0px;width:100%;display: grid;grid-template-columns: repeat(12, 1fr);grid-column-gap: 16px;grid-row-gap: 16px;}
.col-0{display:none}
.col-1{grid-column-start: span 1;}
.col-2{grid-column-start: span 2;}
.col-3{grid-column-start: span 3;}
.col-4{grid-column-start: span 4;}
.col-5{grid-column-start: span 5;}
.col-6{grid-column-start: span 6;}
.col-7{grid-column-start: span 7;}
.col-8{grid-column-start: span 8;}
.col-9{grid-column-start: span 9;}
.col-10{grid-column-start: span 10;}
.col-11{grid-column-start: span 11;}
.col-12{grid-column-start: span 12;}

@media (min-width:991px){
	.container-max32{grid-column-gap: 32px;grid-row-gap: 32px;}
	.container{padding:0px 24px;width:calc( 100% - 48px );}
	.container-d{padding:0px;width:100%;display: grid;grid-template-columns: repeat(12, 1fr);grid-column-gap: 16px;grid-row-gap: 16px;}
	.container32{padding:0px 24px;width:calc( 100% - 48px );grid-column-gap: 32px;grid-row-gap: 32px;}
	
	.col-d-0{display:none}
	.col-d-1{grid-column-start: span 1;}
	.col-d-2{grid-column-start: span 2;}
	.col-d-3{grid-column-start: span 3;}
	.col-d-4{grid-column-start: span 4;}
	.col-d-5{grid-column-start: span 5;}
	.col-d-6{grid-column-start: span 6;}
	.col-d-7{grid-column-start: span 7;}
	.col-d-8{grid-column-start: span 8;}
	.col-d-9{grid-column-start: span 9;}
	.col-d-10{grid-column-start: span 10;}
	.col-d-11{grid-column-start: span 11;}
	.col-d-12{grid-column-start: span 12;}
	
	.row-d-1{grid-row-start: span 1;}
	.row-d-2{grid-row-start: span 2;}
}

@media (max-width:360px){
	.col-s-12{grid-column-start: span 12;}
}

@media (max-width:1280px){
	.col-l-0{display:none}
	.col-l-1{grid-column-start: span 1;}
	.col-l-2{grid-column-start: span 2;}
	.col-l-3{grid-column-start: span 3;}
	.col-l-4{grid-column-start: span 4;}
	.col-l-5{grid-column-start: span 5;}
	.col-l-6{grid-column-start: span 6;}
	.col-l-7{grid-column-start: span 7;}
	.col-l-8{grid-column-start: span 8;}
	.col-l-9{grid-column-start: span 9;}
	.col-l-10{grid-column-start: span 10;}
	.col-l-11{grid-column-start: span 11;}
	.col-l-12{grid-column-start: span 12;}
}